<bugID>563723<Summary>Add an about:home page that mimics current start page</Summary><Description>We should create a local copy of the start page that we can provide through an "about:home" tab.
This special tab could then become an home-tab (no label, sticky) similar to an app-tab.
In future the page will be expandable and easily changeable without having to go through the usual approval and deployment tasks.</Description></bugID>